<?php
/*
Plugin Name: SWELL設定・LP設定を元の位置にリセット！
Description: 秘技を発動します。
Author: しらこ
Version: 0.1
Author URI: https://tecchan.jp/
License: GPLv3 or later
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

add_action( 'admin_init', function() {
    // 通常の投稿の編集画面にあるメタボックスの位置をリセット
    delete_user_meta( wp_get_current_user()->ID, 'meta-box-order_post' );

    // 固定ページの編集画面にあるメタボックスの位置をリセット
    delete_user_meta( wp_get_current_user()->ID, 'meta-box-order_page' );

    // LPの編集画面にあるメタボックスの位置をリセット
    delete_user_meta( wp_get_current_user()->ID, 'meta-box-order_lp' );
});
